Package Details: zypper-git 1.11.16.4.g9565572-2

Git Clone URL: https://aur.archlinux.org/zypper-git.git (read-only)
Package Base: zypper-git
Description: Command line software manager using libzypp
Upstream URL: https://github.com/openSUSE/zypper
Licenses: GPL
Conflicts: apt, zypper
Provides: apt, zypper
Submitter: yurikoles
Maintainer: yurikoles
Last Packager: yurikoles
Votes: 3
Popularity: 0.661147
First Submitted: 2016-06-13 09:20
Last Updated: 2016-10-26 20:20

Required by (9)

Sources (2)

Latest Comments

yurikoles commented on 2016-10-26 20:21

@andreas_baumann
Added a conflict for now, but can't test becuase one of dependcies site (rpm.org) is down for me.

andreas_baumann commented on 2016-10-26 08:31

Spottet a conflict to the 'apt' package (also AUR):

error: failed to commit transaction (conflicting files)
apt: /usr/bin/apt-get exists in filesystem
Errors occurred, no packages were upgraded.

/usr/bin/apt-get is owned by zypper-git 1.13.12.13.ga9a2a89-1

Maybe the apt-get in zypper-git can be renamed?